/* 2017.11.21*/
/*Hero HL Width*/
.section-hero .hero-headline {
    max-width: 680px;
}

@media only screen and (max-width: 1068px) {
    .section-hero .hero-headline {
        max-width: 560px
    }
}

@media only screen and (max-width: 735px) {
    .section-hero .hero-headline {
        margin: 8px auto;
    }
}

div.text-container {
   margin-left: 1.2em;
}

@media only screen and (max-width: 1068px) {
    div.text-container {
       margin-left: 0;
    }
}
@media only screen and (max-width: 768px) {
li.hide-for-small{display: none;}

}
/*Hero HL Width END*/



/* for MO coming soon style*/
.section-iphone-8 .violator.violator-secondary{
border:none;
padding-left: 0;
padding-top: 0;
color:#999;
}
.section-your-support .column.beats-pill .text-container{ margin-left: 3em }


.your-purchase-ipod-touch-image {
    background-image: url("/mo/product-red/images/overview/your_purchase_ipod_touch_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .your-purchase-ipod-touch-image {
        background-image: url("/mo/product-red/images/overview/your_purchase_ipod_touch_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .your-purchase-ipod-touch-image {
        background-image: url("/mo/product-red/images/overview/your_purchase_ipod_touch_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .your-purchase-ipod-touch-image {
        background-image: url("/mo/product-red/images/overview/your_purchase_ipod_touch_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .your-purchase-ipod-touch-image {
        background-image: url("/mo/product-red/images/overview/your_purchase_ipod_touch_small.jpg")
    }
}

.sport-band-image {
    background-image: url("/mo/product-red/images/overview/generic/watch_sportband_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .sport-band-image {
        background-image: url("/mo/product-red/images/overview/generic/watch_sportband_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .sport-band-image {background-image: url("/mo/product-red/images/overview/generic/watch_sportband_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .sport-band-image {
        background-image: url("/mo/product-red/images/overview/generic/watch_sportband_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .sport-band-image {
        background-image: url("/mo/product-red/images/overview/generic/watch_sportband_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .sport-band-image {
        background-image: url("/mo/product-red/images/overview/generic/watch_sportband_small_2x.jpg")
    }
}

.modern-buckle-image {
    width: 366px;
    height: 417px;
    background-size: 366px 417px;
    background-repeat: no-repeat;
    background-image: url("/mo/product-red/images/overview/generic/red_watch_classic_large.jpg");
    margin-top: -37px;
    margin-right: 73px;
    margin-left: 44px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .modern-buckle-image {
        background-image: url("/mo/product-red/images//mo/product-red/images/overview/generic/red_watch_classic_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .modern-buckle-image {
        background-image: url("/mo/product-red/images/overview/generic/red_watch_classic_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .modern-buckle-image {
        background-image: url("/mo/product-red/images/overview/generic/red_watch_classic_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .modern-buckle-image {
        background-image: url("/mo/product-red/images/overview/generic/red_watch_classic_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .modern-buckle-image {
        background-image: url("/mo/product-red/images/overview/generic/red_watch_classic_small_2x.jpg")
    }
}